/*btn text*/
.btn,
a.sppb-btn.sppb-btn-default.sppb-btn-rounded.cls-popup-btn,
.cls-login a,
.sp-slider-content-align-left span.sp-slider-btn-text,
button#userLogin,
button#hikashop_register_form_button,
.sppb-btn,
button#bfSubmitButton,
a.btn.btn-primary.eb-register-button.eb-individual-registration-button,
.error-page .btn,
.com-eventbooking.view-register input.button.btn.btn-primary, 
.com-eventbooking.view-register input#btn-submit,
input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary
{
    font-size: 14px;
    font-family: 'Poppins';
    white-space: normal;
}

/*gradient*/
.btn,
a.sppb-btn.sppb-btn-default.sppb-btn-rounded.cls-popup-btn,
.cls-login a,
.sp-slider-content-align-left span.sp-slider-btn-text,
button#userLogin,
button#hikashop_register_form_button,
.sppb-btn,
button#bfSubmitButton,
a.btn.btn-primary.eb-register-button.eb-individual-registration-button,
.error-page .btn,
.leaflet-popup-content a,
input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary{
            background-image: linear-gradient(to right, #570823 0%, #d72764  51%, #d72764  100%);
            padding: 15px 25px;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white !IMPORTANT;
            border-radius: 100px;
            border: 0px;
            font-weight: normal;
            line-height: 1;
            box-shadow: rgb(197 34 91 / 40%) 0px 8px 24px!important;
          }



/*gradient hover*/
.btn:hover,
a.sppb-btn.sppb-btn-default.sppb-btn-rounded.cls-popup-btn:hover,
.cls-login a:hover,
.sp-slider-content-align-left span.sp-slider-btn-text:hover,
button#userLogin:hover,
button#hikashop_register_form_button:hover,
.sppb-btn:hover,
button#bfSubmitButton:hover,
a.btn.btn-primary.eb-register-button.eb-individual-registration-button:hover,
.error-page .btn:hover,
.leaflet-popup-content a:hover,
.com-eventbooking.view-register input.button.btn.btn-primary:hover, 
.com-eventbooking.view-register input#btn-submit:hover,
input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary:hover{
            background-position: 50% 50%; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }


/*btn link*/
.sppb-btn-link {background: transparent;}.sppb-btn-link:hover {opacity: 0.5;}
.sppb-btn-link {box-shadow: none!important;color: #777!important;}
.sppb-btn-link:after, .sppb-btn.sppb-btn-link:hover:after {background: #777!important;height:1px!important;}

/*btn001*/
.btn001 {border-radius: 5px;}.btn001:active {background:#750f32!important;}

/*map*/
.leaflet-popup-content a {
    color: #fff;
    padding: 10px;
    display: block;
    border-radius: 100px;
    margin-top: 10px;
}

/**/
table#boothrecordList button {
    padding: 6px 10px !IMPORTANT;
    margin-bottom: 5px !IMPORTANT;
    border-radius: 100px !IMPORTANT;
}


input.button.hikashop_cart_input_button.hikabtn.hikabtn-primary {
    float: right;
}


